[Bug 106028] Re: Kvm not installable in feisty

dAniel hAhler ubuntu-launchpad at thequod.de
Sun Apr 15 11:58:45 UTC 2007


$ apt-cache show linux-image-2.6.20-15-generic | grep -E '(Version|Provides)'
Version: 2.6.20-15.27
Provides: linux-image, linux-image-2.6, fuse-module, ndiswrapper-modules-1.9, ivtv-modules, kvm-modules-2, rhcs-modules2-1

AFAICS it should provide "kvm-api-9"?!

** Changed in: linux-source-2.6.20 (Ubuntu)
     Assignee: (unassigned) => Ubuntu Kernel Team
       Status: Unconfirmed => Confirmed

-- 
Kvm not installable in feisty
https://bugs.launchpad.net/bugs/106028
You received this bug notification because you are a member of MOTU,
which is a bug assignee.




More information about the universe-bugs mailing list